# Config file for Hermes Ecommerce Project

db.url=jdbc:mysql://localhost:3306/hermes?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC&useSSL=false
db.user=root
db.password=root

ignored.resources=/lib/hermes.js, /backoffice, /backoffice/login, /backoffice/logout, /createBackofficeUser, /backoffice/createProductForm, /backoffice/createProduct, /backoffice/updateProductForm, /backoffice/deleteProduct